import Foundation

struct LocalizedNavigationSettingsFile {

    let rootUrl: String
}

extension LocalizedNavigationSettingsFile: Codable {
    
}

extension LocalizedNavigationSettingsFile {

    static var `default`: LocalizedNavigationSettingsFile {
        .init(rootUrl: "/")
    }
}
